<?php

// Created by Ibrohimjon Ahmadjonov Ilhomjon o'g'li on 15.09.2020


require "connect.php"; 

if(isset($_POST['malumot']) ){
    $malumot = $_POST['malumot']; 
      
    mysqli_set_charset($conn,"utf8");
     
    if($conn->query($malumot) == TRUE){
        echo "ok";
    } else {
        echo 'no';
    }
    $conn->close();
} else {
        echo 'no';
}
?>
